## gstreamer0.10-mpegaudioparse-maemo 0.9%2b0m5

=== debian/changelog ===
gstreamer0.10-mpegaudioparse-maemo (0.9+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Attiq Malik <ext-attiq.1.malik@nokia.com>  Thu, 23 Jul 2009 12:39:24 +0300

gstreamer0.10-mpegaudioparse-maemo (0.9) unstable; urgency=low

  * Fix Xing inverse seek table building.
  * Fixes: NB#118625 - Seekbar does not display correctly when a
    downloaded file is played

 -- Rene Stadler <rene.stadler@nokia.com>  Fri, 03 Jul 2009 18:57:15 +0300

gstreamer0.10-mpegaudioparse-maemo (0.8) unstable; urgency=low

  * Assume stream is not seekable if upstream provides no duration. Fixes
    building of the seek index table for mp3 streaming (finally). This
    also lowers the CPU load for this case.
  * Don't put every single frame into the index.
  * Fixes: NB#117719 - Optimize internet radio CPU usage.

 -- Rene Stadler <rene.stadler@nokia.com>  Tue, 30 Jun 2009 17:53:03 +0300

gstreamer0.10-mpegaudioparse-maemo (0.7) unstable; urgency=low

  * Update to upstream git RELEASE-0_10_11-65-g674323b.
  * Dropped tagreader interface implementation.
  * Fixes increasing memory consumption during mp3 streaming.

 -- Rene Stadler <rene.stadler@nokia.com>  Wed, 20 May 2009 15:22:57 +0300

gstreamer0.10-mpegaudioparse-maemo (0.6) unstable; urgency=low

  * Update to upstream git RELEASE-0_10_10-54-gbe6292d. Fixes: NB#102220
    (One MP3 file is not seekable).

 -- Rene Stadler <rene.stadler@nokia.com>  Wed, 04 Mar 2009 16:40:19 +0200

gstreamer0.10-mpegaudioparse-maemo (0.5) unstable; urgency=low

  * more upstream changes from CVS head.

 -- Stefan Kost <stefan.kost@nokia.com>  Thu, 11 Dec 2008 14:53:47 +0200

gstreamer0.10-mpegaudioparse-maemo (0.4) unstable; urgency=low

  * port to latest CVS head (gst-plugins-ugly-0.10.10)

 -- Stefan Kost <stefan.kost@nokia.com>  Tue,  9 Dec 2008 10:19:29 +0200

gstreamer0.10-mpegaudioparse-maemo (0.3) unstable; urgency=low

  * Use new TagReader API

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 20 May 2008 08:44:11 +0300

gstreamer0.10-mpegaudioparse-maemo (0.2) unstable; urgency=low

  * Implemented Tag reading interface.

 -- Stefan Kost <stefan.kost@nokia.com>  Wed, 14 May 2008 11:53:56 +0300

gstreamer0.10-mpegaudioparse-maemo (0.1) unstable; urgency=low

  * Initial release. Code separated from gst-plugins-ugly.

 -- Stefan Kost <stefan.kost@nokia.com>  Tue, 15 Apr 2008 13:28:21 +0200
