=== debian/control ===
Source: gstreamer0.10-mpegaudioparse-maemo
Priority: optional
Maintainer: Stefan Kost <stefan.kost@nokia.com>
Build-Depends: debhelper (>= 5), libgstreamer0.10-dev (>= 0.10.19), libgstreamer-plugins-base0.10-dev (>= 0.10.19-0maemo4), gtk-doc-tools
Standards-Version: 3.7.2

Package: gstreamer0.10-mpegaudioparse-maemo
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: GStreamer MPEG audio parser plugin
 MPEG audio parser plugin.

Package: gstreamer0.10-mpegaudioparse-maemo-dbg
Architecture: any
Section: libdevel
Depends: gstreamer0.10-mpegaudioparse-maemo (= ${Source-Version})
Description: Debug symbols for gstreamer0.10-mpegaudioparse-maemo
 This package includes debug symbols for gstreamer0.10-mpegaudioparse-maemo.

Package: gstreamer0.10-mpegaudioparse-maemo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GStreamer documentation for "mpegaudioparse" plugin
 This package contains documentation for MPEG audio parser plugin.
