## gstreamer0.10-mpegaudioparse-maemo 0.11%2b0m5

=== debian/changelog ===
gstreamer0.10-mpegaudioparse-maemo (0.11+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Mon, 26 Oct 2009 14:50:50 +0200

gstreamer0.10-mpegaudioparse-maemo (0.11) unstable; urgency=low

  * Update to git v0.10.11-195-g0b0b07e.
  * Fixes SEEKING query handling, which was a problem for MAFW's
    convoluted seekability logic.

 -- Rene Stadler <rene.stadler@nokia.com>  Fri, 09 Oct 2009 15:29:06 +0300

gstreamer0.10-mpegaudioparse-maemo (0.10) unstable; urgency=low

  * Update to git v0.10.11-187-g820abb3.
  * Fixes: NB#129569 - Seeking problems in truncated mp3 files
  * Fixes: NB#139142 - Playing broken clips from UPnP leads to audio loss
  * Fixes: NB#138926 - [mp2] only when seeking the attached content gives
    "internal data flow error, Media format not supported" msgs displayed

 -- Rene Stadler <rene.stadler@nokia.com>  Wed, 07 Oct 2009 15:44:37 +0300
